/* $Id: style.css,v 1.14.2.4 2007/07/09 03:50:59 drumm Exp $ */

/**
 * Garland, for Drupal 5.0
 * Stefan Nagtegaal, iStyledThis [dot] nl
 * Steven Wittens, acko [dot] net`
 *
 * If you use a customized color scheme, you must regenerate it after
 * modifying this file.
 */

/**
 * Generic elements - smfpl change 12px to 14px per Doug request 6.2.14
 */
body {
  margin: 0;
  padding: 0;
  font: 14px/170% 'PT Sans', Verdana, Geneva, sans-serif;
  color: #494949;

/* SMFPL background change */
background-color:#0B3B6F;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size:cover;

/*  background-color:#ffffff;  #0C1C47; */
/*   background-color:#ddd; */
/*   background-color:#661e2b; */
}
/* SMFPL edit input font size 12 to 15px */
input {
  font: 13px/100% "Verdana";
  margin-bottom: 5px;
  color: #494949;
}
/* SMFPL search buttons */
.searchboxin {
margin-top:0px;
}

.searchboxin input {
  color: #494949;
  margin-left: 5px;
 
}
.searchboxin input:hover {
background-color:#BFD1FF;
}
.searchboxin input button {
  color: #494949;
  margin-left: 5px;
  color: #0c1c47;
         width: 100px;
         font-weight: bold;
         font-size: 14px;
         font-family: 'PT Sans', Arial, Helvetica, non-serif;
         background-color: White;
         border: 1px solid #0c1c47;
         padding: 9px;
         border-radius: 7px;
         -moz-box-shadow: 2px 2px 3px #555;
         -webkit-box-shadow: 2px 2px 3px #555;
         box-shadow: 2px 2px 3px #555;
}
.searchboxin select {
  font: 13px/100% "Verdana";
  width:85%;
  color: #494949;
  margin-top: 5px;
  margin-left: 5px;
}
.searchbttns {
  margin-top:12px;
}
/* end SMFPL add */

textarea, select {
  font: 12px/160% "Verdana";
  color: #494949;
}

h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
  font-weight: normal;
  font-family: Helvetica, Arial, sans-serif;
}

h1 {
  font-size: 170%;
}

h2 {
  font-size: 160%;
  line-height: 130%;
}

h3 {
  font-size: 140%;
}

h4 {
  font-size: 130%;
}

h5 {
  font-size: 120%;
}

h6 {
  font-size: 110%;
}

em{
font-weight:bold;

}

ul, quote, code, fieldset {
  margin: .5em 0;
}

p {
  margin: 0.6em 0 1.2em;
  padding: 0;
}

a:link, a:visited {
  color: #000066; /* #1947D1*/
  text-decoration: none;
}

a:hover {
  color:#000066; /* #0000B2*/
  text-decoration: underline;
}

a:active, a.active {
  color: #5895be;
}

hr {
  margin: 0;
  padding: 0;
  border: none;
  height: 1px;
  background: #5294c1;
}

ul {
  margin: 0.5em 0 1em;
  padding: 0;
}

ul li {
  margin: 0.2em 0 0.2em .5em;
}

ul.menu, .item-list ul {
  margin: 0.35em 0 0 -0.5em;
  padding: 0;
}

ul.menu ul, .item-list ul ul {
  margin-left: 0em;
}

ul li, ul.menu li, .item-list ul li, li.leaf {
  margin: 0.15em 0 0.15em .5em;
}


/*
 * ***** Side menu item decoration
 */

ul li, ul.menu li, .item-list ul li, li.leaf {
  padding: 0 0 .2em 1em;
  list-style-type: none;
  list-style-image: none;
  /*background: transparent url(images/menu-leaf.gif) no-repeat 1px .35em;*/
}


ul li.leaf a, ul li.expanded a, ul li.collapsed a {
  display: block;
}

ul.inline li {
  background-image: none;
  margin: 0;
  padding: 0 1em 0 0;
}

fieldset ul.clear-block li {
  margin: 0;
  padding: 0;
  background-image: none;
}

dl {
  margin: 0.5em 0 1em 1.5em;
}

dl dt {
}

dl dd {
  margin: 0 0 .5em 1.5em;
}

img, a img {
  border: none;
}

table {
  margin: 1em 0;
  width: 100%;
}

thead th {
  border-bottom: 2px solid #f5deb3;
/*  border-bottom: 2px solid #d3e7f4;*/
  color: #494949;
  font-weight: bold;
}

th a:link, th a:visited {
  color: #6f9dbd;
}

td, th {
  padding: .3em .5em;
}

tbody{
border-top:none;
}

tr.even, tr.odd, tbody th {

  border: solid #f5deb3;
  /*border: solid #d3e7f4;*/
  border-width: 1px 0;
}

tr.odd, tr.info {
  /*background-color: #edf5fa;*/
  background-color: #ffefd5;
}

tr.even {
  background-color: #fff;
}

tr.odd td.active {
  background-color: #e8d4a1;
}

tr.even td.active {
  background-color: #e6f1f7;
}

td.region, td.module, td.container {
  border-top: 1.5em solid #fff;
  border-bottom: 1px solid #b4d7f0;
  background-color: #d4e7f3;
  color: #455067;
  font-weight: bold;
}

tr:first-child td.region, tr:first-child td.module, tr:first-child td.container {
  border-top-width: 0;
}

span.form-required {
  color: #ffae00;
}

span.submitted, .description {
  font-size: 0.92em;
  color: #898989;
}

.description {
  line-height: 150%;
  margin-bottom: 0.75em;
  color: #898989;
}

.messages, .preview {
  margin: .75em 0 .75em;
  padding: .5em 1em;
}

.messages ul {
  margin: 0;
}

.form-checkboxes, .form-radios, .form-checkboxes .form-item, .form-radios .form-item {
  margin: 0.25em 0;
}

#center form {
  margin-bottom: 2em;
}

.form-button, .form-submit {
  margin: 2em 0.5em 1em 0;
}

#watchdog-form-overview .form-submit,
.confirmation .form-submit,
.search-form .form-submit,
.poll .form-submit,
fieldset .form-button, fieldset .form-submit,
.sidebar .form-button, .sidebar .form-submit,
table .form-button, table .form-submit {
  margin: 0;
}

.box {
  margin-bottom: 2.5em;
}

/**
 * Layout
 */
#header-region {
  min-height: .5em;
  background: #24478f;/* SMFPL mod background: #0c1c47; old #bfb5b0; -- #605e4f;/* url(images/bg-navigation.png) repeat-x 50% 100%;*/
}

#header-region .block {
  display: block;
  margin: 0 1em;
}

#header-region .block-region {
  display: block;
  margin: 0 0.5em 1em;
  padding: 0.5em;
  position: relative;
  top: 0.5em;
}

#header-region * {
  display: inline;
  line-height: 1.5em;
  margin-top: 0;
  margin-bottom: 0;
}

/* Avoid displaying content of script tags */
#header-region script {
  display: none;
}

#header-region p, #header-region img {
  margin-top: 0.5em;
}

#header-region h2 {
  margin: 0 1em 0 0;
}

#header-region h3, #header-region label, #header-region li {
  margin: 0 1em;
  padding: 0;
  background: none;
}

/* Outside wrapper frame */
#wrapper {
  /*background: #edf5fa url(images/body.png) repeat-x 50% 0;*/
/*background:url('/files/pgbacksm.png') no-repeat center center fixed; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size:cover;
*/
}

#wrapper #container {
  margin: 0 auto;
  padding: 0; /* reduced padding from 20px*/
  max-width: 1270px;
/* SMFPL background change */
  background-color:White;
}

#wrapper #container #header {
  height: 100px; /* 120px */
/* with library photo -- height: 310px; */
  position:relative;
}

#wrapper #container #header #logo-floater {
  position: absolute;
  padding-left:0px;
/*background-color: #661E2B;*/
width:100%;
}

#wrapper #container #header h1, #wrapper #container #header h1 a:link, #wrapper #container #header h1 a:visited {
  line-height: 60px;
  position: relative;
  z-index: 2;
  white-space: nowrap;
}

#wrapper #container #header h1 span{
  position:relative;
  top:1em;
  font-weight: bold;

}

#wrapper #container #header h1 img {
  padding-top: 20px; /*reduced from 32*/
  padding-left:4px; /*reduced from 20*/
  padding-right: 20px;
  float: left;

}

body{
min-width:1270px;
}

/* With 3 columns, require a minimum width of 1000px to ensure there is enough horizontal space. */
body.sidebars {
  min-width: 1000px;
  
}
/* With 2 columns, require a minimum width of 800px. */
body.sidebar-left, body.sidebar-right {
  min-width: 800px;
}

/* We must define 100% width to avoid the body being too narrow for near-empty pages */
#wrapper #container #center {
  float: left;
  width: 100%;

}

/* So we move the #center container over the sidebars to compensate */
body.sidebar-left #center {
  margin-left: -210px; /*210*/
}
body.sidebar-right #center {
  margin-right: -210px;
}
body.sidebars #center {
  margin: 0 -210px;
}

/* And add blanks left and right for the sidebars to fill */
body.sidebar-left #squeeze {
  margin-left: 210px;

}
body.sidebar-right #squeeze {
  margin-right: 210px;
}
body.sidebars #squeeze {
  margin: 0 210px;
}

/* We ensure the sidebars are still clickable using z-index */
#wrapper #container .sidebar {
  background-color:white;
  margin: 0 0 5em 0; /*60px 0 5em;*/
  padding-top:0px; /* 20px */
  width: 210px; /*208*/
  float: left;
  z-index: 2;
  position: relative;
}

#wrapper #container .sidebar .block {
  margin: .5em 0 0 0;
/* SMFPL round blocks --  border-radius:10px; */
/*  border:solid 1px black; */
  
}

#sidebar-left .block {
  padding: 0; /*2px 0 2px; /*Original 0 8px 0 7px*/

}

#sidebar-right .block {
  padding: 0 ; /*0 0px 0 15px */
}

.block .content {
  margin: 0.5em 0;
  padding:2px 4px; /*.5em;*/
}

#sidebar-left .block-region {
  margin: 0 15px 0 0px;
 
}

#sidebar-right .block-region {
  margin: 0 0px 0 15px;
}

.block-region {
  padding: 1em;
  background: transparent;
  border: 2px dashed #b4d7f0;
  text-align: center;
  font-size: 1.3em;
}


#center #squeeze
{
background-color:#fff;
}

/* Now we add the backgrounds for the main content shading */
/* Main content area middle, right, left */
#wrapper #container #center #squeeze {
  /*background: #fff url(images/bg-content.png) repeat-x 50% 0;*/
  background-color:#fff;
  border:1px solid #; /* #0c1c47; */
  position: relative;
}

#wrapper #container #center .right-corner {
  /*background: transparent url(images/bg-content-right.png) no-repeat 100% 0;*/
  position: relative;
  /*left: 10px;*/
}

#wrapper #container #center .right-corner .left-corner {
  padding: 35px 25px 5em 30px; /*30px 25px 5em 35px changed 6/3/2011*/
  background: #fff;
  margin-left:0px; /* -15px changed 6/3/2011*/
  margin-right:0px; /* -15px changed 6/3/2011*/
  position: relative;
  /*left: -10px;*/
  min-height: 400px;
/*  border:1px solid #0c1c47; */
}

#wrapper #container #footer {
  float: none;
  clear: both;
  text-align: center;
  margin: 4em 0 -3em;
  color: #898989;
}

#wrapper #container .breadcrumb {
  position: absolute;
  top: 3px; /* 15px */
  left: 35px;
  z-index: 3;
 
}

body.sidebar-left  #footer {
  margin-left: -210px;
}

body.sidebar-right #footer {
  margin-right: -210px;
}

body.sidebars #footer {
  margin: 0 -210px;
}

/**
 * Header
 */
#wrapper #container #header h1, #wrapper #container #header h1 a:link, #wrapper #container #header h1 a:visited {
  font-weight: normal;
  text-shadow: #1659ac 0px 1px 3px;
  font-size: 1.5em;
}

#wrapper #container #header h1 a:hover {
  text-decoration: none;
}

#wrapper #container .breadcrumb {
  font-size: 0.92em;
}

#wrapper #container .breadcrumb, #wrapper #container .breadcrumb a {

}

#wrapper #container .breadcrumb a:hover
{
	font-size: 1.2em;
}
#mission {
  padding: 1em;
  background-color: #fff;
  border: 1px solid #e0e5fb;
  margin-bottom: 2em;
}

/**
 * Primary navigation
 */
ul.primary-links {
  margin: 0;
  padding: 0;
  float: right;
  position: relative;
  z-index: 4;
}

ul.primary-links li {
  margin: 0;
  padding: 0;
  float: left;
}

/* Icons above primary menu items */
ul.primary-links li a, ul.primary-links li a:link, ul.primary-links li a:visited {
  display: block;
  padding:.2em .5em;
  width:100%;
}

ul.primary-links li a:hover, ul.primary-links li a.active {

}

/**
 * Secondary navigation
 */
ul.secondary-links {
  margin: 0;
  padding:5px 0 0; /*18px 0 0;*/
  float: right;
  clear: right;
  position: relative;
  z-index: 4;
}

ul.secondary-links li {
  margin: 0;
  padding: 0;
  float: left;
}

ul.secondary-links li a, ul.secondary-links li a:link, ul.secondary-links li a:visited {
  display: block;
  margin:0 1em;
  padding:.75em 0 0;
}


/**
 * Local tasks
 */
ul.primary, ul.primary li, ul.secondary, ul.secondary li {
  border: 0;
  background-image: none;
  margin: 0;
  padding: 0;
}

#tabs-wrapper {
  margin: 0 -26px 1em;
  padding: 0 26px;
  border-bottom: 1px solid #e9eff3;
  position: relative;
}
ul.primary {
  padding: 0.5em 0 10px;
  float: left;
}
ul.secondary {
  clear: both;
  text-align: left;
  border-bottom: 1px solid #e9eff3;
  margin: -0.2em -26px 1em;
  padding: 0 26px 0.6em;
}
h2.with-tabs {
  float: left;
  margin: 0 2em 0 0;
  padding: 0;
}

ul.primary li a, ul.primary li.active a, ul.primary li a:hover, ul.primary li a:visited,
ul.secondary li a, ul.secondary li.active a, ul.secondary li a:hover, ul.secondary li a:visited {
  border: 0;
  background: transparent;
  padding: 4px 1em;
  margin: 0 0 0 1px;
  height: auto;
  text-decoration: none;
  position: relative;
  top: -1px;
}
ul.primary li.active a, ul.primary li.active a:link, ul.primary li.active a:visited, ul.primary li a:hover,
ul.secondary li.active a, ul.secondary li.active a:link, ul.secondary li.active a:visited, ul.secondary li a:hover {
  background: url(images/bg-tab.png) repeat-x 0 50%;
  color: #fff;
}
ul.primary li.active a,
ul.secondary li.active a {
  font-weight: bold;
}

/**
 * Nodes & comments
 */
.node {
  border-bottom: 1px solid #e9eff3;
  margin: -1.5em -26px 1em;
  padding: 1.5em 26px;
}

ul.links li, ul.inline li {
  margin-left: 0;
  margin-right: 0;
  padding-left: 0;
  padding-right: 1em;
  background-image: none;
}

.node .links, .comment .links {
  text-align: left;
}

.node .links ul.links li, .comment .links ul.links li {}
.terms ul.links li {
  margin-left: 0;
  margin-right: 0;
  padding-right: 0;
  padding-left: 1em;
}

.picture, .comment .submitted {
  float: right;
  clear: right;
  padding-left: 1em;
}

.new {
  color: #ffae00;
  font-size: 0.92em;
  font-weight: bold;
  float: right;
}

.terms {
  float: right;
}

.preview .node, .preview .comment, .sticky {
  margin: 0;
  padding: 0.5em 0;
  border: 0;
  background: 0;
}

.sticky {
  padding: 1em 0; /* 1em changed 6/3/2011 */
  background-color: #fff;
  border: 1px solid #e0e5fb;
  margin-bottom: 1em;
}

#comments {
  position: relative;
  top: -1px;
  border-bottom: 1px solid #e9eff3;
  margin: -1.5em -25px 0;
  padding: 0 25px;
}

#comments h2.comments {
  margin: 0 -25px;
  padding: .5em 25px;
  background: #fff url(images/gradient-inner.png) repeat-x 0 0;
}

.comment {
  margin: 0 -25px;
  padding: 1.5em 25px 1.5em;
  border-top: 1px solid #e9eff3;
}

.indented {
  margin-left: 25px;
}

.comment h3 a.active {
  color: #494949;
}

.node .content, .comment .content {
    margin: 0.6em 0;
}
.page .node .content{
background:#fff repeat-x; 
}

/**
 * Aggregator.module
 */
#aggregator {
  margin-top: 1em;
}
#aggregator .feed-item-title {
  font-size: 160%;
  line-height: 130%;
}
#aggregator .feed-item {
  border-bottom: 1px solid #e9eff3;
  margin: -1.5em -31px 1.75em;
  padding: 1.5em 31px;
}
#aggregator .feed-item-categories {
  font-size: 0.92em;
}
#aggregator .feed-item-meta {
  font-size: 0.92em;
  color: #898989;
}

/**
 * Color.module
 */
#palette .form-item {
  border: 1px solid #fff;
}
#palette .item-selected {
  background: #fff url(images/gradient-inner.png) repeat-x 0 0;
  border: 1px solid #d9eaf5;
}

/**
 * Menu.module
 */
tr.odd td.menu-disabled {
  background-color: #edf5fa;
}
tr.even td.menu-disabled {
  background-color: #fff;
}
td.menu-disabled {
  opacity: 0.5;
}

/**
 * Poll.module
 */
.poll .bar {
  background: #fff url(images/bg-bar-white.png) repeat-x 0 0; 
  border: solid #f0f0f0;
  border-width: 0 1px 1px;
}

.poll .bar .foreground {
  background: #71a7cc url(images/bg-bar.png) repeat-x 0 100%;
}

.poll .percent {
  font-size: .9em;
}

.teenblog .poll .bar {
/*   background: #fff url(images/bg-bar-white.png) repeat-x 0 0; */
  background:#000;
  background-image: none;
  border: solid #000;
  border-width: 0 1px 1px;
}

/**
 * Autocomplete.
 */
#autocomplete li {
  cursor: default;
  padding: 2px;
  margin: 0;
}

/**
 * Collapsible fieldsets
 */
fieldset {
  margin: 1em 0;
  padding: 1em;
  border: 1px solid #d9eaf5;
  background: #fff url(images/gradient-inner.png) repeat-x 0 0;
}

fieldset legend {
  /* Fix disappearing legend in FFox */
  display: block;
}

html.js fieldset.collapsed {
  background: transparent;
  padding-top: 0;
  padding-bottom: .6em;
}

html.js fieldset.collapsible legend a {
  padding-left: 2em;
  background: url(images/menu-expanded.gif) no-repeat 0% 50%;
}

html.js fieldset.collapsed legend a {
  background: url(images/menu-collapsed.gif) no-repeat 0% 50%;
}

/**
 * Syndication icons and block
 */
#block-node-0 h2 {
  float: left;
  padding-right: 20px;
}

#block-node-0 img, .feed-icon {
  float: right;
  padding-top: 4px;
}

#block-node-0 .content {
  clear: right;
}

/**
 * Login Block
 */
#user-login-form {
  text-align: center;
}
#user-login-form ul {
  text-align: left;
}

/**
 * Admin Styles
 */
div.admin-panel,
div.admin-panel .description,
div.admin-panel .body,
div.admin,
div.admin .left,
div.admin .right,
div.admin .expert-link,
div.item-list,
.menu {
  margin: 0;
  padding: 0;
}

div.admin .left {
  float: left;
  width: 48%;
}
div.admin .right {
  float: right;
  width: 48%;
}

div.admin-panel {
  background: #fff url(images/gradient-inner.png) repeat-x 0 0;
  padding: 1em 1em 1.5em;
}
div.admin-panel .description {
  margin-bottom: 1.5em;
}
div.admin-panel dl {
  margin: 0;
}
div.admin-panel dd {
  color: #898989;
  font-size: 0.92em;
  line-height: 1.3em;
  margin-top: -.2em;
  margin-bottom: .65em;
}

table.system-status-report th {
  border-color: #d3e7f4;
}

#autocomplete li.selected, tr.selected td, tr.selected td.active {
  background: #027ac6;
  color: #fff;
}

tr.selected td a:link, tr.selected td a:visited, tr.selected td a:active {
  color: #d3e7f4;
}


/**
 * CSS support
 */
span.clear {
  display: block;
  clear: both;
  height: 1px;
  line-height: 0px;
  font-size: 0px;
  margin-bottom: -1px;
}

/*******************************************************************
 * Color Module: Don't touch                                       *
 *******************************************************************/

/**
 * Generic elements.
 */
.messages {
  background-color: #fff;
  border: 1px solid #b8d3e5;
}

.preview {
  background-color: #fcfce8;
  border: 1px solid #e5e58f;
}

div.status {
  color: #3a3;
  border-color: #c7f2c8;
}

div.error {
  color: #c52020;
}

.form-item input.error, .form-item textarea.error {
  border: 1px solid #c52020;
  color: #494949;
}

/**
 * Watchdog.module
 */
tr.watchdog-user {
  background-color: #fcf9e5;
}

tr.watchdog-user td.active {
  background-color: #fbf5cf;
}

tr.watchdog-content {
  background-color: #fefefe;
}

tr.watchdog-content td.active {
  background-color: #f5f5f5;
}

tr.watchdog-warning {
  background-color: #fdf5e6;
}

tr.watchdog-warning td.active {
  background-color: #fdf2de;
}

tr.watchdog-error {
  background-color: #fbe4e4;
}

tr.watchdog-error td.active {
  background-color: #fbdbdb;
}
tr.watchdog-page-not-found, tr.watchdog-access-denied {
  background: #d7ffd7;
}
tr.watchdog-page-not-found td.active, tr.watchdog-access-denied td.active {
  background: #c7eec7;
}

/**
 * Status report colors.
 */
table.system-status-report tr.error, table.system-status-report tr.error th {
  background-color: #fcc;
  border-color: #ebb;
  color: #200;
}
table.system-status-report tr.warning, table.system-status-report tr.warning th {
  background-color: #ffd;
  border-color: #eeb;
}
table.system-status-report tr.ok, table.system-status-report tr.ok th {
  background-color: #dfd;
  border-color: #beb;
}

/*****************************************************/

span.sec_title{
color:#661e2b;
font-weight:bold;
font-size: medium;
font-style:italic;
}
.book_list h2
{
   background-color: #661E2B;
   color:#D1BF91;
}

.book_list h3
{
   background-color: aliceblue;
}

.book_list td
{
 
}

.book_list img
{
	border:1px solid #7796b2;
}

div.image-advertisement
{
	margin:0 0 0 4px;
	clip: rect(0, 200px, 200px, 0);	
	overflow: hidden;
}

div.poll div.bar div.foreground
{
background: url(images/bar.png);
}

#library_hours_table, #library_hours_table_page
{
/*background:#d1bf91;*/
font-size:smaller;
font-weight:bold;
max-width:320px;
}

#library_hours_table tr, #library_hours_table_page tr
{
border-top:1px black solid;
border-bottom:1px black solid;
}

/*#center .content
{
 background-color: #ffefd5;
}*/


/**********************************************
 * push node to the right and
 * position attached image to the left
 * 
 **********************************************/
div.blog
{
	margin-left:0;  /*120px;*/
	min-height:120px;
}


img.event_img 
{
float:left;
margin-left:-120px;
top:0;
	
}

img.event_img_right
{
	float:right;
	padding:20px 0 20px 20px;
	position: relative;

}

img.event_img_left, span.event_img_left, .float_left
{
	padding:0 10px 10px 0;
	float:left;
	margin-top: 0;
	margin-left: 0; /* -120px;*/
}

.float_right
{
float:right;
}
.pathfinder .float_right img
{
	margin-top: -150px;
}
.float_left img
{
padding:0;
margin:0;
}

.view-BlogView .blog
{
/* margin-left:120px;*/
}

div.node
{
	
}

 div.library_event
{
/*	margin-left:0px; 120px*/
}


.lh_attached_img
{
  float:left;
  width: 220px;
  height:220px;
}

.lh_attached_img img
{
padding-right:10px;
display:block;
margin:auto auto;
vertical-align:middle;
}


.lh_attached_img_teaser
{
  float:left;
  width: 120px;
  height:120px;
}

.lh_attached_img_teaser img
{
padding-right:10px;
display:block;
margin:auto auto;
vertical-align:middle;
}


.lh_info{
margin-left: 220px;
}

.lh_info p{
margin:.3em 0 .6em;
}
/************************************************
 * Modified by Jorge de Cardenas Oct -25 -07
 * Footer info
 ************************************************/

.event-calendar .end{
display:none;
}

.calendar-calendar .start{
 /* display:none; */
padding:0;
color:#0000ff;
}

/************************************************
 * Modified by Jorge de Cardenas Oct -25 -07
 * Footer info
 ************************************************/

#smfpl_footer
{
    font-family: Arial;
    text-align: center;
    color: #918476;
}
#smfpl_footer img
{
        padding:0 1ex 0 1ex;
}

#smfpl_footer ul, #smfpl_footer p
{
    margin-top: .5ex;
    margin-bottom: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
}

#smfpl_footer_logo
{
    float:left;
    margin-right:4ex;
    margin-left:50px;
}
#smf
{
    font-weight:bolder;
}
#public, #library
{
    font-weight: bolder;
    font-size: xx-large;
}
#library
{
    color: #661e2b;
    font-family: 'Arial Black';
}

#smfpl_footer_address li
{
    display:inline;
}

#smfpl_footer_times li
{
    font-variant: small-caps;
    color: #605e4f;
    font-size: smaller;
    font-weight: bolder;
    display: inline;
    padding-left: 1ex;
    padding-right:0;
    border-left: thin solid;
    list-style-type: none;
    list-style-image: none;
    background-image: none;
}

#smfpl_footer_times li.first
{

    border-left: none;
}

/**********************************************
 * 
 *
 **********************************************/
div.nodemenu ul
{
/*width:100%;
text-align:center;
border:0;
*/
}

div.nodemenu li, li.nodemenu
{
	background-color: #f5deb3;
	float: left;
    	list-style-type: none;
    	list-style-image: none;
	padding:.1em .5em;
	margin:0 0 0 -1px;
	border:1px solid #661e2b;
font-size:smaller;
	
}

div.nodemenu li:hover, li.nodemenu:hover
{
	background-color:lime;
}

body
{
	/*background: #edf5fa;/*pale blue*/
	/*background-color:#fff;*/ /*#d8ddce; /*621 blue green*/
	/*background-color: tan;*/
}

#wrapper #container #header {

	border: 2px solid #0c1c47;
	/* background-color: #99967e; dark green med*/
      background-image: url(/files/blueArcBackground2.png);
        background-position:left;
	background-position-x:-20px;

     /*  reset wrapper hieght -- background-image: url(/files/images/blank_bannerz.png); */
        background-size:; /* 100% 130% !important; */


        /*background-image: url(/files/lib_front.jpg);*/
        background-repeat:no-repeat;

	/*background-color:#c1d1bf; 622 green*/
}


/* Right and left sidebars color & borders*/
#wrapper #container .sidebar
{

        /*background: #661e2b url(images/leftsidebar.png) repeat-x 0 0;*/
	/* background-color: #d8ddce; */
	/*border-right: 1px solid #918476; /*#661e2b;*/
	/*border-left: 1px solid #918476;*/
}

#wrapper #container #header h1, #wrapper #container #header h1 a:link, #wrapper #container #header h1 a:visited {
  color:#21543f; /*626 dark green*/
  /*color: #D1BF91; /*466 tan*/
}
/**********************************************
 * format block tile
 **********************************************/
h2.block_title
{
	display:none;
	/* background-color:#605e4f;  #661e2b; 505 dark red SMFPL #ef0ff */
	color: #f0e0ff;/*466 tan*/
       /* background-image: url('images/menu2.jpg');*/
        background:#001f7a;
	padding-left:5px;
/* SMFPL text align right, subtle blue shadow */
        padding-right:12px;
        text-align:right;
        text-shadow: -1px 1px #335cd6;
/*        text-transform:uppercase; */
/* SMFPL add rounded top corners */
}

.item-list h3{
	background-color:#0b3b6f; 
	color: #ffffff;
 	padding-left:5px;

}

div.block{
/* #f5e0aa tan */
/* url('images/block-background.png') repeat-x */
background:#ffffff; /* url('images/pattern_4.jpg') repeat-x;*/
margin-top:0;

}
/**********************************************
 * format breadcrumbs
 **********************************************/
#wrapper #container .breadcrumb, #wrapper #container .breadcrumb a {
  color: #529ad6;
}

#wrapper #container .breadcrumb a:hover
{
	background-color: #661e2b;
	color: #d1bf91;
}

ul.secondary-links li a, ul.secondary-links li a:link, ul.secondary-links li a:visited {
  color: #cde3f1;
  background: transparent;
}

ul.secondary-links li a:hover, ul.secondary-links li a.active {
  color: #cde3f1;
  background: transparent;
}


ul.primary-links li, ul.secondary-links li {
  padding:0;
  /*background-image: url('images/menu2.jpg');*/
  background: #7796b2;
  border-left: 1px solid #d1bf91;
}

ul.primary-links li:hover, ul.secondary-links li:hover {
  /*background-image: url('images/menu4.jpg');*/
  background: #d1bf91;
  border-left: 1px solid #d1bf91;
}

ul.primary-links li:active {
  background-image: none;
  background: #d1bf91;
  border-left: 1px solid #d1bf91;
}

/* Icons above primary menu items */
ul.primary-links li a, ul.primary-links li a:link, ul.primary-links li a:visited {
  background:  transparent;
  color: #d1bf91;
  font-weight: bolder;
  /*background: transparent url(images/bg-navigation-item.png) no-repeat 50% 0;*/
}

ul.secondary-links li a, ul.secondary-links li a:link, ul.secondary-links li a:visited {
  background:  transparent;
  color: #d1bf91;
  font-weight: bolder;
  /*background: transparent url(images/bg-navigation-item.png) no-repeat 50% 0;*/
}

ul.primary-links li a:hover, ul.secondaryli a:hover {
  background: transparent; 
  color: #661e2b; /*505 dark red*/
  /*background: transparent url(images/bg-navigation-item-hover.png) no-repeat 50% 0;*/
}

ul.primary-links li a.active, ul.secondary-links li a.active {
  background: transparent; 
  color: lime;
  /*background: transparent url(images/bg-navigation-item-hover.png) no-repeat 50% 0;*/
}

ul li.expanded {
  /*background: transparent url(images/menu-expanded.gif) no-repeat 1px .35em;*/
}

ul.menu li a
{
	color: #661e2b;
	font-weight: 400;
}
ul.menu li.expanded
{
	font-weight: bolder;
}

ul.menu li a.active 
{
	font-weight: 600;
}

li.expanded li
{
	background-color: #21543f; /*626 dark green*/

}
li.expanded li a
{
	color: #c1d1bf; /*622 blue green*/
}

li.expanded li a:hover
{
	color:Lime;
}



ul li.collapsed {
  /*background: transparent url(images/menu-collapsed.gif) no-repeat 0px .35em;*/
}

ul.jewel
{
margin-left:20px;}
ul.jewel li, li.jewel
{
padding-left:50px;
background-color:transparent;
background-image: url(images/small_jewel.jpg);
background-repeat: no-repeat;
background-position: 0;
}

ul.jewel li:hover, li.jewel:hover
{
background-image: url(images/small_jewel_brnz.png);
}

ul li.list-style-disc, ul.list-style-disc li
{
list-style-type:disc;
margin-left: 1.2em;
}

ul li.list-style-circle, ul.list-style-circle li
{
list-style-type:circle;
margin-left: 1.2em;
}

ul li.list-style-square, ul.list-style-square li
{
list-style-type:square;
margin-left: 1.2em;
}

#block-views-UpComing li
{
border-bottom:solid black 1px;
}
/*
#sidebar-left
{
background-image: url(/files/stacked.png);
background-repeat: no-repeat;
background-position: top;
}
*/

td.aligntop
{
	vertical-align: top;
}

.padding10
{
	padding:10px;
}

/*
div#db_list div.item-list h3
{
	background-color:#661e2b; /*505 dark red
	color: #d1bf91;/*466 tan
}
*/
div#db_list div.item-list a
{
	font-weight:bold;
}


div#block-ad-65 img
{
 border:1px solid black;
}

/*
 * Random picture block
 */
div.random
{
margin-left:-12px;
text-align:center;
}

div.random span
{
display:block;
background-color:#fff8dc;
width:100%;
}

div.book_discussion img
{
  padding:5px;
  margin-right:5px;
  
}

div.book_discussion h3
{
	font-weight:600;
        color: #661e2b;
}

p.booklist, .testcss
{
line-height:80px;
}

p.booklist img, .testcss img
{
bottom:-50%;
}

table.booklist{
width:400px;
}

.dropdown
{
width: 180px;
position:absolute;
}

.dropdown a:link
{
  color: #fff;
}
.dropdown ul li, .dropdown ul
{
  margin-left:0;
  padding-left:0;
}

.dropdown ul li ul
{
  display:none;
}

.dropdown ul li:hover ul
{
  display:block;
}

.dropdown ul li ul li
{
  border: 1px #000 solid;
  background-color: #8d8682;
  color: #fff;
}

/** override x-small SMFPL 9-28-2017 **/
.calendar-calendar div.calendar {
/*  font-size:9pt;*/
}

/* Calendar event colors */
 
.calendar-calendar td div.monthview div.stripe25, .legend-item .stripe25 {
  background-color: #ff8c00; /*  dark orange Adult*/
}
.calendar-calendar td div.monthview div.stripe30, .legend-item .stripe30 {
  background-color: #33cccc; /* Cyan Staff Only */
}
.calendar-calendar td div.monthview div.stripe29, .legend-item .stripe29{
  background-color: #ff0000; /* Red Library */
}
.calendar-calendar td div.monthview div.stripe72, .calendar-calendar td div.monthview div.stripe76, .legend-item .stripe76{
  background-color: #ff0000; /* Red Board Meetings */
}
.calendar-calendar td div.monthview div.stripe26, .legend-item .stripe26 {
  background-color: #85FF66; /* Green Children */
}
.calendar-calendar td div.monthview div.stripe27, .legend-item .stripe27 {
  background-color: #A666FF; /* Purple Teen */
}
.calendar-calendar td div.monthview div.stripe31, .legend-item .stripe31 {
  background-color: #FFE066; /* Dirty Yellow Comp Classes */
}
.calendar-calendar td div.monthview div.stripe66, .legend-item .stripe66 {
  background-color: #add8e6; /* Light Blue Daytime Book Grp */
}
.calendar-calendar td div.monthview div.stripe67 , .calendar-calendar td div.monthview div.stripedg, .legend-item .stripe67{
  background-color: #1e90ff; /* Med Blue Mond Book Grp */
 }
.calendar-calendar td div.monthview div.stripe68, .legend-item .stripe68 {
  background-color: #0000cd; /* Dark Blue Thurs Book Grp */
}
.calendar-calendar td div.monthview div.stripe118, .legend-item .stripe118 {
  background-color: #deb887; /* Friends */
}
.calendar-calendar td div.monthview div.stripeall {
  background-color: #000; /* Black show all events */
}

.calendar-legend{
padding:0;
margin:0;
font-size:8pt;
}

.calendar-legend .legend-item{
display:block;
width:150px;
float:left;
margin:0;
padding:0 5px;
border-right:solid 1px #000;
}

.calendar-legend .legend-stripe{
width:20px;
height:5px;
float:right;
margin-top:.5ex;
}
.calendar-legend p{
padding:0;
margin:0;
line-height:2ex;
}

/* Event CCK fields*/
.event_field{
color:blue;
font-size:.8em;
line-height:2.5ex;
padding-top:0;
}

.calendar-calendar td .inner .view-data-node-title a{
font-weight:bold;
}

.calendar-calendar td div.view-field .date-display-single{
font-weight:normal;
}

.calendar-calendar td a{
font-weight:bold;
}

/* Reduce space between tile when it wraps*/
.calendar-calendar .view-field{
padding-bottom: 3ex;
line-height: 3ex;
}

mceContent h1{color:red;}

#block-menu-197 {

/*margin-left:400px;*/
/*margin-top:90px;*/
float:right;
font-size:100%;
}

#block-menu-197 ul{
margin:0;
padding:0;
list-style:none;
}

#block-menu-197>ul>li{
float:left;
position:relative;
}

#block-menu-197 li{
margin:0;
padding: 0px 10px;
width:12em;
background: #f5e0aa;
border:1px solid #333333;
}


#block-menu-197 a{
display: block;
color: #000;
text-decoration: none;
margin:0;
padding:0;
height:1%;
}

#block-menu-197 a:hover{
color: #a00;
background: #fff;
}

#block-menu-197 ul ul{
display: none;
position:absolute;
}

#block-menu-197 ul ul ul{
display: none;
position:absolute;
left:140px;
top:.5ex;
background:red;
}

#block-menu-197>ul>li:hover>ul{
display:block;
z-index:500;
}

#block-menu-197>ul>li>ul>li:hover>ul{
display:block;
left:100%;
top:0;
}


/*
#dd_menu ul.nice-menu li
{
border-color:#000;
background-color:#f5e0aa;
line-height:140%;
}

#dd_menu ul.nice-menu a{
padding-top:.2em;
padding-bottom:.2em;
}
*/

.node h2 a{
color:#000000; /* #605e4f;*/
}

.node h2{

background:#ffffff;/* repeat-x url(images/menu1.jpg);*/ /*#ccc8a8;*/ /* #e1d5cf; */ /* #d0d0d0; */

}

#center1, #center2, #center3, #center4{
width:48%;
padding:0 1% 1% 1%;
float:left;

}

#front-content .block .content{
padding:5px;
}

#front-content{
margin-top:-20px;
}

#smfpl_header .smf, #smfpl_header .slogon{
font-size:medium;

}

#smfpl_header .smf{
line-height:.5ex;
}

#smfpl_header .slogon{
line-height:2ex;
color:#e1d5cf;
}

#wrapper #container #header #smfpl_header div{
width:100%;
}

#wrapper #container #header #smfpl_header img{
display:inline;
float:none;
padding:1px;
}

#smfpl_header h1, #wrapper #container #header #smfpl_header h1, #wrapper #container #header #smfpl_header h1 a{
margin:15px 0 0 0;
padding:0;
line-height:1.5ex;
color:#f5e0aa;
}

.public_library{
font-weight:bolder;
font-size:xx-large;
line-height:40px;
}
.public_library em{
font-family:'Arial Black';
color:#661e2b;

font-style:normal;
}
img.ss, img.ss0{
    position:absolute;
    top:1px;
    right:0;
}
 img.ss{display:none;}

#header{z-index:10;}
#center{z-index:0;}
.clear{clear:both;}
.mini-day-on{background-color:#ccffff;}

.list-3col{
width:100%;
clear:both;
}

.list-3col .item-list ul li{
line-height:16px;
display:block;
width:45%;
overflow:hidden;
float:left;
margin: 0 auto;
font-size:12px;
}

.list-3col .item-list ul li a{
font-weight:bold;
}

.amazon-cover2, .amazon-cover{
float:left;
margin-right:1em;
}
.book-list2{
margin-top:30px;
}

.book-list2 .amazon-cover2{
margin-top:-30px;
margin-right:2em;
}

.book-list2 li{
height:75px;
}

.booklist li{
height:150px;
}

.column-list{
list-style:none;
}
.column-list .list-col1{
width:290px;
float:left;
}
.column-list .list-col2{
width:290px;
float:left;
}
.list-col1, .list-col2
{
border:#696969 1px solid;
}
.note{
border:#a9a9a9 1px solid;
background-color:#fafad2;
}

/****************
 * Local Hist Photos
 ****************/

ul.cckimage-list li{
width:100px; /*110px */
height:130px; /*150px */
display:block;
float:left;
font-size:small;
overflow:hidden;
text-align:center;
margin-right:10px; /*20px */
margin-bottom:10px; /*30px */
margin-left:0;
padding:0;
background-color:#ccc8a8;
}

.cckimage-list-image{
height:80px; /* 100 */
margin:5px auto;
}

.cckimage-list-caption{
background-color:#99967e;
height:6ex;
}

.cckimage-list-caption a p{
margin:0;
padding:0;
line-height:1.2em;
font-size:smaller;
}

/****************
 * Video Games Photos
 ****************/

.gameimage-list li{
width:110px;
height:200px;
display:block;
float:left;
font-size:small;
overflow:hidden;
text-align:center;
margin-right:20px;
margin-bottom:50px;
margin-left:0;
padding:0;
background-color:#ccc8a8;
}

.gameimage-list-image{
height:100px;
margin:5px auto;
}

.gameimage-list-caption{
line-height:120%;
}

tr.video-game-published{
font-weight:bold;

}

.cckimage-list-caption a{
color:#000;
}

.myamazon{
width:120px;
height:140px;
float:left;
font-size:x-small;
background-color:#eee;
text-align:center;
overflow:hidden;
}

.myamazon-cover{
margin-top:5px;
}

.myamazon-author{
list-style-type:none;
margin:0;
padding:0;
}

.myamazon-author li{
margin:0;
padding:0;
line-height:1em;
}

#block-views-UpComing2 .view-item-UpComing2 .view-field{
float:left;
width:24%;
font-size:100%;
}
#block-views-UpComing2 .view-item-UpComing2 .view-data-node-title{
float:left;
width:50%;
font-size:120%;
}

#block-views-UpComing2 li{
display:block;
height:1.5em;
clear:both;
}

#wrapper #container #center .right-corner .teenblog, .teenblog .sticky{
background-color:#fff;
color:#000;

}


#wrapper #container #center .right-corner .teenblog .node h2 a{

}

.webform-component-textarea textarea{
width:90%;
height:15em;
}

/******
 * database logos
 ******/
.dblogo{
margin-right:2em;
}

/*******************
 * staff logs
 *******************/
.stafflog, .buildinglog, .kidslog{
  margin-top:0;
  margin-bottom:0;
  padding-top:2px;
  padding-bottom:2px;
}

.stafflog .content, .buildinglog .content, .kidslog .content{
margin-top:0; 
/*margin-bottom:2px; */
}

.stafflog, .buildinglog, .kidslog {
border:0 solid #000;
}

.stafflog .submitted, .buildinglog .submitted, .kidslog .submitted {
text-align:right;
display:block;
width:100%;
margin-top:0em;
}

.stafflog .log-update, .buildinglog .log-update, .kidslog .log-update{
color:#ff0000;
font-size:x-small;
text-align:right;
}

.even{
background-color:#e1d5cf;
}

/**  WIFI on Header **/

#wifi{
position:absolute;
bottom:-4px;
left:0;
}

/***************
 * Contact List
 ***************/

.contact-list li
{
display:block;
float:left;
width:40%;
/* SMFPL content background change */
background:url('/files/images/content_bg.png') no-repeat center fixed;
}

.contact-department{
font-size:150%;
}
.contact-list li a:hover{
text-decoration:none;
}

/****************
 * Flickr
 ****************/

#block-flickr-5 a{
margin:5px;
}

.photoset-box h2{
background-color:#99c2e6;
margin:0 .2em;
font-weight:bold;
}

.flickr-box-start-delete{
clear:left;
margin-right:30px;
}

.photoset-box{
width:30%;
text-align:center;
font-size:small;
display:inline-block;
margin-right:30px;
vertical-align:top;
}

.gw-firstname{
margin-right:1.5em;
}

.gw-lastname{
font-weight:bold;
}

.upcoming-events th{
text-align:center;
}
.upcoming-events td{
padding-top:0;
padding-bottom:0;
}
.upcoming-events .today
{
font-weight:bold;
color:#661e2b;
}

.gw-list li{
display:block;
float:left;
width:30%;
}

.library_event .field-items{
margin-bottom:1.5ex;
}

/* RSS aggr */
.feed-item-body img{
padding:2px;
border:solid 1px #000;
float:right;
background-color:#aaa;
}

.feed-item-title a{
color:#661e2b;
}

.feed-item-categories{
display:none;
}

/* Rotating Ads Block */
#sidebar-left div.rotEventBox, #sidebar-right .rotEventBox{
width:210px; /* 200px */
text-align:center;
overflow:hidden;
}

.rotEventImageBox{
margin:0 auto;
height:370px; /* 350px */
}

.rotEventBox h2, .rotEventBox p{
margin:0;
padding:0;
}

.rotEventCaptionBox{
text-align:center;
margin:0 auto; 
height:6em;
display:none;
}

.rotEventBox input{
font-size:x-small;
}

.rotEventBox form{
position:relative;
top:-40px; /* -23px */
margin-bottom:-23px;
}

#block-block-19, #block-block-38, #block-block-39{
background:#ffffff;
height: 360px;
}

.sr-business li{
float:left;
height:180px;
width:30%;
text-align:center;
}

.sr-business img{
border-color:#c0c0c0 #606060 #606060 #c0c0c0;
border-style:solid;
border-width:2px;

}


/* make more room for the Homework Help panel page */

#homework-panel .node{
padding-right:0;
padding-left:0;
margin:0;

}

#webform-client-form-4723 .form-checkboxes div{
width:32%;
float:left;
}


#webform-component-authors input[checked]{
background-color:#00ff00;
margin-left:20px;
}

.obituaries_table{
font-size:smaller;
}

.obituary-search .option{
float:left;
width:32%;
}

.obituary-label{font-weight:bold;}

/* Special Message Block */
#block-block-49{
background-color:#99ffcc;
text-align:center;
}

table.ui-datepicker tbody td.ui-datepicker-today a{
background-image: none;
background-color: #99c2e6;
}

table.ui-datepicker tbody td.ui-datepicker-current-day a{
background-image: none;
background-color: #f5c0aa;
border:solid 1px #8d8682;
}

.fantasy-scorecard tr{
border:1px solid black;

}

/*************************
 * Super Search Page
 ************************/

.search-result-section{
font-weight:bold;
text-decoration:underline;
font-size:14px;
}

.search-result-caption{
font-weight:bold;
}

.search-result-item{
margin:.5em 0 1em 2em;
}

.search-result-title{
background-color:#eeeeee;
font-size:120%;
margin-left:-1em;

}

.blog_usernames_blog a{
display:none;
}

/*********************
* Movie Block 
*********************/

#block-views-Movie-block_1 .content{
text-align:center;
}
#block-views-Movie-block_1 .views-field-image-attach-images span div{
margin:0 auto;
}
#block-views-Movie-block_1 .views-field-title{
font-weight:bold;
}

/********************
* pager current
********************/

li.pager-current{
color:#ff0000;
background-color:#c1d1bf;
}

/************************
* event registration
************************/

.event_registration_registered{
font-weight:bold;
}

.event_registration_canceled{
background-color:#ccc8a8;
}

.event_registration_waiting{
background-color:#b6e6ca;
}

.event_registration_table{
font-size:10px;
}

.alert{
color:red;
}


/* SMFPL styling */

.searchmu {
    margin-right: 5px;
    margin-left: -5px;
    margin-top: -4px; /* -13px */
    margin-bottom: -33px;
    padding-top: 66px;
    padding-left: 10px;
    color: #0c1c47;
    width: 210px;
    height: 300px;
    background: url(/files/images/blank_search_e.png) no-repeat; 
}

/* SMFPL buttoning */
 

.buttonx {
   align:left;
   opacity: 1;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
}
.buttonx:hover {
   opacity: 0.7;
}
.buttony {
   align:left;
   opacity: 1;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
}
.buttony:hover {
   opacity: 0.8;
}
.buttonz {
   align:left;
   opacity: 1;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
}
.buttonz:hover {
   opacity: 0.7;
}

.sticky h2{
	/*display:none;*/
}

.sticky, .landing-page .node{
	border:none;
}

.sticky .terms, .sticky .links, .landing-page .terms, .landing-page .links{
	display:none;
}

.landing-page .page>h2{
	display:none;
}

.page-section-title h2{
	background-color:#f0f0f0;
	color:#000066;
	font-size:18pt;
	font-weight:bold;
	text-align:center;
	text-transform:uppercase;

}

.page-section-title h2{
	line-height:2ex;
	margin: 0.6em 0 1.2em;
}

.landing-page .statement-section p{
padding: 0 8ex;
font-size:larger;
}

.node-11505 .title {display:none; }

.view-UpComingEvs {
border:1px solid black;
padding: 4px;
margin: 2px;
}

#equipment-list-form .form-item{
	margin-top:.1em;
	margin-bottom:.1em;
}

#slides .pagination{
margin-top:5px;
margin-bottom:25px;
padding-bottom:0px;
}

.booklist-item{
height:180px;
margin-top:10px;
margin-bottom:10px;
display:inline-block;
width:45%;
}

.booklist-cover{
float:left;
margin-right:20px;
}

.booklist-title{
font-size:larger;
font-weight:bold;
}

.booklist-author{
font-style:italic;

}

/* Node 11576 New & Popular */

.widget{
display:inline-block;
width:14%;
margin:0 1%;
text-align:center;
}
.widget .widget-title{
text-align:center;
font-weight:bold;
}
.widget-container{
background-color:#ffffff;
width:100%;
text-align:center;
}
.widget-container-title{
text-align:center;
font-size:18pt;
color:#0b3b6f;
background-color:#f0f0f0;
font-weight:bold;
}
.widget-container-title p{
line-height:2ex;
}
.widget-container-title p span{
line-height:1ex;
}

.widget-container-button {
font-size:small; 
font-weight:normal;
}
/* End Node 11576 New & Popular */
/* Node 11490 Services */

#all-service-container{
text-align:center;
margin-top:-10px;
margin-left:20px;
margin-right:18px;
background-color:White;
padding-top:16px;
overflow:auto;
}

#all-service-arrows{
position:relative;
}

#all-service-block{
margin:0 auto;
width:4000px;
/* margin-left: 0px;*/
}

.service-container{
float:left;
width:200px;
margin-bottom:20px;
color:#fff;
}

.service-image img{
max-width:150px;
max-height:80px;
margin-top:20px;
}

.service-title p{
text-align:center;
}

.service-short p{
font-size:x-small;
padding:0;
margin:0;
}

.service-item{
height:200px; 
background-color:#33aaff;
background-color:#0a3b76;
background-color:#ffffff;
color:#000000;
box-shadow:0 0 5px #cccccc;
margin:0 10px;
}

a.moreinfo{
font-weight:normal;
color:#666666;
}

.scroll-arrow{
position: absolute;
margin-top:80px;
}

.arrow-left{
left:20px;
display:none;
}

.arrow-right{
right:15px;
}
/* End Node 11490 Services */
/* Node 14693 Quick Links */

#library-links{
text-align:center;
}

#library-links li{
display:inline-block;
width:10%;
}
/* END Node 14693 Quick Links */

/* Book Covers - Hoopla  */

.book-cover-container{
	text-align:center;
	margin-bottom:3em;
}

.book-cover-inner-container{
	text-align:center;
	margin:0 auto;
}

.book-cover-2{
	width:300px;
}

.book-cover-3{
	width:450px;
}

.book-cover-4{
	width:600px;
}

.book-cover-container h2{
	background-color:transparent;
	margin-bottom:20px;
	font-weight:bold;
}

.book-cover{
	display:inline-block;
	margin:0 10px;
}

.book-cover img{
	box-shadow:5px 5px 8px;
	color:#606060;
}

/* outreach service */

.outreach-service-container{
	text-align:left;
	width:100%;
	top:0;
}

.outreach-service{
	margin:0 15px 5px 0;
	text-align:center;

}

.outreach-service-img{
	width:300px;
	height:200px;
	background-color:#eeeeee;
	/* border:1px solid #666; */
	/* box-shadow:5px 5px 5px; */
	/* border-radius:10px; */
	overflow:hidden;
	margin-top:40px;
	float:left;
}

.outreach-service-title{
	height:30px;
}

.outreach-service-title span{
	font-weight:bold;
	/* background-color:#0b3b6f;
	color:#ffffff;*/
	color:#0b3b6f;
	height:30px;
	font-size:14pt;
	/* border-radius:10px; */
	padding: 0.2em 2em;
}

.outreach-service-desc{
	margin-left:330px;
	text-align:left;
	min-height:210px;
}

.outreach-service-desc ul.list-style-check{
	margin-left:2em;
}

.outreach-service-desc ul.list-style-check li{
	list-style-image:url("/sites/all/themes/smfpl/images/check.png");
}

/* dx participants */
.dogboxer {
margin-left:-16px; height:200px; border:2px solid #f2f2f2; width:96%; overflow:none; padding-left:50px; -webkit-box-shadow: 5px 5px 5px 0px rgba(200,200,200,0.5); -moz-box-shadow: 5px 5px 5px 0px rgba(200,200,200,0.5); box-shadow: 5px 5px 5px 0px rgba(200,200,200,0.5);
}

.logboxer {
padding:14px; width:420px; float:left; overflow:none;
}

.nameweighter {
font-weight: bold; text-transform: uppercase;
}

.linkliner {
font-weight: bold; text-decoration:underline
}

/* dx sponsors */
.plat {
      margin:15px; padding:8px; width:95%; float:left; background:#33ccff;
}

.gold {
      margin:15px; padding:8px; width:95%; float:left; background:#ffdb4d;
}

.silv {
      margin:15px; padding:8px; width:95%; float:left; background:#4dff88;
}

.brnz {
      margin:15px; padding:8px; width:95%; float:left; background:#ff704d;
}

/* page small headers */
/* some pages style if stripped off */
img.page_small_header{
	width:100%;
}

/* Remove term link at bottom of page */
.meta .terms .inline{
        display:none;
}

